
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BOOM", "BOOM\BOOM.vcproj", "{67A03A5E-CDFE-414B-BD5B-EC06AF7F9714}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{ED40E0B5-7D5F-4120-861D-070793CF9476}"
	ProjectSection(SolutionItems) = preProject
		..\..\Kernel\history.txt = ..\..\Kernel\history.txt
		..\..\Kernel\remarks.txt = ..\..\Kernel\remarks.txt
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Complement", "Complement\Complement.vcproj", "{5CDBFE5A-DFC1-439E-B16F-1AABAFB3C1B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67A03A5E-CDFE-414B-BD5B-EC06AF7F9714}.Debug|Win32.ActiveCfg = Debug|Win32
		{67A03A5E-CDFE-414B-BD5B-EC06AF7F9714}.Debug|Win32.Build.0 = Debug|Win32
		{67A03A5E-CDFE-414B-BD5B-EC06AF7F9714}.Release|Win32.ActiveCfg = Release|Win32
		{67A03A5E-CDFE-414B-BD5B-EC06AF7F9714}.Release|Win32.Build.0 = Release|Win32
		{5CDBFE5A-DFC1-439E-B16F-1AABAFB3C1B4}.Debug|Win32.ActiveCfg = Debug|Win32
		{5CDBFE5A-DFC1-439E-B16F-1AABAFB3C1B4}.Debug|Win32.Build.0 = Debug|Win32
		{5CDBFE5A-DFC1-439E-B16F-1AABAFB3C1B4}.Release|Win32.ActiveCfg = Release|Win32
		{5CDBFE5A-DFC1-439E-B16F-1AABAFB3C1B4}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
